@media screen and (max-width: 500px) {

.UWWRedTop1 { background: rgba(0, 0, 0, 0) url(https://uwfc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A4151434C4471766272516C5A6855366A6E64444F36506F3657727372577469575F71747568746B65324872316751/Banner%20Image.png) no-repeat scroll center center / cover!important;
min-height: 200px!important;}

}

@media screen and (min-width: 501px) {

.UWWRedTop1 { background: rgba(0, 0, 0, 0) url(https://uwfc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A4151434C4471766272516C5A6855366A6E64444F36506F3657727372577469575F71747568746B65324872316751/Banner%20Image.png) no-repeat scroll center center / cover!important;
min-height: 300px!important;}
}

@media screen and (min-width: 1200px) {
	
.UWWRedTop1 { background: rgba(0, 0, 0, 0) url(https://uwfc.upicsolutions.org/servlet/eAndar.WebExtDocument/styleimage/65313A4151434C4471766272516C5A6855366A6E64444F36506F3657727372577469575F71747568746B65324872316751/Banner%20Image.png) no-repeat scroll center center / cover!important;
min-height: 590px!important;}
}

.UWWRedTop3 { display: none;}
.left-flag { display: none;}


.PledgeTypeSelection .TypeSelection-Items > div {
flex-grow: 1;
/*CHANGE WIDTH TO CHANGE NUMBER OF COLUMNS // (2) 50% - (3) 33% - (4) 25% - (5) 20% */
width: 21%;
max-width: 21%;
/*MAX WIDTH FOR LAST ROW*/
margin-bottom: 0;
}

.PledgeTypeSelection .TypeSelection-Items label.RadioLabel { padding: 5em 0.5em 1em 0.5em; }

.map { display: none;}

.UWWRedTop2 .PortletMenu { float: left!important;}

.UWWRedTop2 { background: #f26722!important; /* rgb( 16, 22, 127); } /* R: 16 G: 22 B: 127*/


.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span +  label.RadioLabel,
.PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
background-color: #f26722!important; /*#0168b3!important;*/
color: #fff;
}

.WIAddress3Entry, .WIAddress4Entry  { display: none;}

.UWWRedBottom, .UWWRedFooter { background: white;}

body { font-family: "Roboto"!important;}
h1, h2, h3, h4, h5 { font-family: "Roboto"!important;}

body { background: white!important;}
.UWWBlueMainBody { background: white!important;}

.Menu-H ul.pureCssMenu a, .Menu-H ul.pureCssMenu li.dis a:hover, .Menu-H ul.pureCssMenu li.sep a:hover { color: black;}

.Menu-H ul.pureCssMenu li:hover>a,
.Menu-H ul.pureCssMenu li a:hover {
    color: black;
}

.UWWRedFooter { background: white!important;}
.Footer { display: none;}

.StepUpMessage { font-family: "Roboto"; margin: 20px 0px 20px 0px; font-weight: 800; font-size: 16pt;  }


.WebLogoL { position: relative; float: right; top: 15px; right: 15px; }
.WebLogoR { position: relative; float: left; top: 15px; left: 15px;}
